homepage: "https://github.com/pocoproject/poco"
main_repo: "https://github.com/pocoproject/poco"
language: c++
primary_contact: "guenter@pocoproject.org"
auto_ccs:
  - "Adam@adalogics.com"
  - "alex@pocoproject.org"
sanitizers:
  - address
  - undefined
  - memory
